#main-wrapper {
  display: flex;
  flex-direction: column;
}
body{
  background-color: orange;
 text-align:center;
}
header {

text-align:center;
font-size: 16pt;
font-family: "Courier New", monotype;
order:0;
padding:20px;
background-color: yellow;
border: 1px solid gray;
 
 }
#log{
  width: 70px;
  height: 70px;
  float: left;
  margin-left: 10px;
  margin-top:10px;
  margin-bottom:10px;}
nav{
  
  order:0;
  word-spacing:20px;
  margin-bottom:10px;
  text-align:center;
  margin: inherit;
  padding:10px;
  margin-top:5px;
 
  background-color: pink;
  border: 1px solid gray;
}
nav a{
 
padding:10px;
color: black;
text-decoration: none;
font-size: 17pt;
font-family: "Courier New", monotype;
font-style: italic;
line-height: 120%;}

.ssyl{order:0;
   
      font-family: "Courier", monotype;

      font-style: oblique;
      justify-content: space-around;
      margin-top:5px;
      padding:10px;
      text-align:left;
      margin:auto 0;
      background-color: yellow;
     
      }
.ssyl a{color: black;
        font-family: "Courier New", monotype;

       font-style: italic;
       }

table{
      font-family: "Courier", monotype;

      font-style: oblique;
      
      order:4;
      margin-top:5px;
      border: 1px solid grey;
      margin: auto ;
      margin-bottom: 10px;
      margin-top: 20px;}

 td{
     border: 1px solid black;}
 th{
     border: 1px solid black;}
 .tab{ margin-top:25px;
        order:2;
     border: 1px dashed gray;
     background-color: yellow;
    
     }
.che{
     background-color: pink;}
.nech{
     background-color:green;}

.for{ font-family: "Courier", monotype;

      font-style: oblique;
      margin:inherit;
     text-align:center;
      background-color: yellow;
      
     
      margin-top:15px;
}
footer{ 
       order:3;
       text-align:left;
       background-color: red;
       border: 2px dashed black;
       margin-top:25px;}
@media (min-width: 600px) {
#main-wrapper {
flex-direction: column;
}
  
body{
  background-color: orange;
 text-align:center;
}
header {order:0;
height: 90px;
background-color: yellow;
border: 1px solid gray;
 
 }
#log{
  width: 70px;
  height: 70px;
  float: left;
  margin-left: 10px;
  margin-top:10px;
  margin-bottom:10px;}
nav{order:0;
  word-spacing:50px;
  padding:20px;
  text-align:center;
  margin: auto;
  width:600px;
  margin-top:5px;

  background-color: pink;
  border: 1px solid gray;
}
nav a{
 
 padding:1px;

color: black;
text-decoration: none;
font-size: 17pt;
font-family: "Courier New", monotype;

font-style: italic;
line-height: 120%;}
.ssyl{
      order:1;
     margin-top:5px;
      margin:auto;
      background-color: yellow;
      width:600px;
      height:1100px;
      }


table{
      border: 1px solid grey;
      margin: auto ;
      margin-bottom: 10px;
      }
td{
     border: 1px solid black;}
th{
     border: 1px solid black;}
.tab{order:2;
     margin: auto ;
     margin-top:20px;
     border: 1px dashed gray;
     background-color: yellow;
     width:600px;
     }
.che{
     background-color: pink;}

.nech{
     background-color:green;}

.for{ order:3;
  margin:auto;
  text-align:center;
      background-color: yellow;
      display: inline-block;
      width:600px;
      height: 600px;
      margin-top:15px;
}
footer{ text-align:left;
       background-color: red;
       border: 2px dashed black;
       margin-top:25px;}
}